<?php
/**
 * 
 * @file head.php
 * @copyright (c) 2005 - 2007 eifr.com
 * @license http://www.gnu.org/copyleft/gpl.html gnu/gpl
 * eifr is free software
 */

require_once('../../includes/inc_admin.php');
require_once(EIFR_ROOT . 'libraries/template.php');

$clTemplate = new Template('../' . DIR_TEMPLATE_NAME . '/' . SYS_DEFAULT_STYLE . '/main/');
$clTemplate -> assign_vars(array('sys_charset' => SYS_CHARSET,
        'adminStylePath' => SYS_ADMIN_STYLE_PATH,
        'sys_weburl' => SYS_WEBURL,
        'sys_title' => SYS_TITLE,
        'soft_weburl' => SOFT_WEBURL,
        'adminStylePath' => SYS_ADMIN_STYLE_PATH,
        'sys_dir' => DIR_INSTALL,
        'username' => getCookie(COOKIE_USERNAME)
        ));

$clTemplate -> set_filenames(array('body' => 'head.tpl.html'));
$clTemplate -> pparse("body");

?>
